<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head></head>
	<body>
		<h3>Estimado usuario:</h3>
		<p>Dentro del proceso de verificación de la inscripción de la <strong th:text="${nombreBiblioteca}"></strong> del año <strong th:text="${anioDeclaracion}"></strong> se le solicita revisar su cuenta y completa/corregir la información solicitada. Luego de ello continuaremos con el proceso de verificación.</p>		
		<br>
		<p>Atentamente,</p>
		<p><strong>Biblioteca Nacional del Perú - Sede San Borja</strong></p>
	</body>
</html>
						